<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd" 
>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15">
    <title>Shopper</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <ul>
 	<img src="my_icons/shopper.png" width="40" height="40" border="0">
        <li>
          <a href="index.html">Home page</a>
        </li>
        <li>
          <a href="screenshots.html">Screenshots</a>
        </li>
        <li>
          <a href="help.html">Help</a>
        </li>
        <li>
          <a href="http://garage.maemo.org/projects/shopper/">Garage page</a>
        </li>
     </ul>
    </div>
    <div class="content">
    <h1>
       Using Shopper 
    </h1>
    <p>
       Shopper is mainly aimed at going to the supermarket or other regular shopping trips. It lets you keep a big list of things you buy more than once. 
    </p>
    <h2>
       So how do you use it? 
    </h2>
    <p>
       Before you go out you tell Shopper that you are "Making a list" by clicking on the icon showing a list and a stylus <img class="icon" src="my_icons/making-list.png" alt="Making List icon" align="middle" /> It presents you with all the items in the first category and you go through it ticking or scratching the ones you want to buy. 
    </p>
    <p>
       If you want you can make a note against an item - so you could add "4 pints" next to milk; or "Yellow box" next to Margarine like my wife does when her idiot husband keeps getting the wrong one. To make a note you just scratch onto the box and it becomes editable. 
    </p>
    <p class="tip">
       Tip: If you don't want the same things as your last trip you can select Menu->Clear List->Clear Wanted to tell Shopper you are starting from scratch. This also clears any notes. 
    </p>
    <p>
       When you're out shopping you ask Shopper "What's Left?" by clicking on the icon showing a list and a tick: <img class="icon" src="my_icons/whats-left.png" alt="What's Left icon" width="40" height="40" align="middle"> It displays everything in a big list and you tick/scratch off things as you put them in your trolley until you are done. When you scratch something it vanishes. 
    </p>
    <p class="tip">
       Tip: If you tick or scratch something by mistake you can ask Shopper to show you the full list by clicking on the icon showing a plain list: <img class="icon" src="my_icons/full-list.png" alt="Full List icon" width="40" height="40" align="middle"> This lets you see everything you intended to buy with the things that are in the basket crossed out. 
    </p>
    <p class="tip">
       Tip: You can turn the category headings on or off. I like them so I know if I should be buying biscuits for the cats or us. 
    </p>
    <h2>
       Adding things to the list... 
    </h2>
    <p>
       Categories are a generic name for useful groups. We tend to have categories corresponding to aisles or areas in the supermarket. So our local store has Veg, Fruit, Meat, Fridge, Dairy, Bathroom, Bread+Pastry etc...
    </p>
    <p>
       The Category manager lets you add new categories - click on the icon just showing the list headings: <img class="icon" src="my_icons/categories.png" alt="Category Manager icon" width="40" height="40" align="middle"> In here you can click "Add Category" and a "New Category" appears ready for editing. Use the up/down arrows to re-arrange categories and click on the dustbin icon to delete. Note there is no undelete. You can also scratch on a category to rename it. 
    </p>
    <p>
       Once you have some categories you can add items too. Simply click the add item icon: <img class="icon" src="my_icons/add.png" alt="Add icon" width="40" height="40" align="middle"> and you can enter a new item and select which category it goes in. If you decide you need a new category then just click on the More>> button. 
    </p>
    <p class="tip">
       Tip:If you need to change an item then touch it and wait - after 2 full seconds you get a menu appear that lets you edit or delete the item. 
    </p>
    <h2>
       Navigation 
    </h2>
<p>     At the bottom of the screen the arrows let you cycle through all the categories and the pop-up list lets you jump to a specific one. 
</p>    <h2>
       Saving Things 
    </h2>
<p>     You shouldn't need to worry about this - Shopper normally saves everything every time you exit and reloads it when you start up again. You can disable this in the Preferences by turning off "Save on Exit". You can also have multiple shopping lists - just create new ones and use the File save/load menu options as usual. 
</p>    <h2>
       Display 
    </h2>
<p>     Shopper lets you alter the display in a few ways. You can make the text larger and smaller by using your tablet's zoom buttons. The text size is remembered next time you start Shopper. The fullscreen button works of course and is quite useful when you're out shopping. If you install the <a
href="http://wiki.maemo.org/Rotation">rotation</a> software then an icon with a circular arrow: <img class="icon" src="my_icons/rotate.png" alt="Rotate icon" width="40" height="40" align="middle"> will appear. This lets you switch between portrait and landscape mode. I find this is the most useful way to use Shopper and highly recomend it.
</p>    
    <a href="http://maemo.org/downloads/product/OS2008/shopper"><div>Click <img src="my_icons/shopper.png" width="40" height="40" border="0"> to install</div></a>
</div>
    <address>
       lbt <!-- hhmts start -->Last modified: Mon Mar 16 23:35:51 GMT 2009 <!-- hhmts end -->
    </address>
  </body>
</html>
